/*
Theme Name: Radius Child
Template: radius-parent
Version: 1.0.0
*/
a:hover {
    transition: ease .4s;
}
.header-row{
    align-items: center;
}

.c2a{
    flex-wrap: wrap;
}

.address-2 a{
    color: var(--color-3);
}
.address-2 a:hover {
    color: var(--color-1);
}
.spacer {
    color: var(--color-3); 
}
.location{
    padding: 10px 0;
}

.logo{
    font-size: 30px;
    margin-top: 40px;
}
.header-button {
        padding: 10px;
    display: inline-block;
}
.header-button .btn{
    font-size: 24px;
    background: var(--color-3);
}
.header-button .btn:hover {
    background: var(--color-1);
}

.map{
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width: 991px) {
    .logo img {
        width: 75%;
    }
    #primary-header {
        margin-top: 100px;
    }
    .logo {
        text-align: center;
    }
    .header-button .btn {
        font-size: 18px;
    }
}